mulaichatDocs
GuidesDeveloperAPI ReferenceChangelog
Links
GET
/v1/links

Newest first. q searches the title, the code and the destination.

Requires the read scope.

Authorization

bearer
headerAuthorizationBearer <token>

An API key (tb_live_...) from the dashboard, or an OAuth access token.

Query Parameters

q?string
Length1 <= length <= 200
limit?integer
Range1 <= value <= 100
Default20
cursor?string

Header Parameters

mulaichat-workspace?string

Limits an owner key to one profile (id or external_id). Unknown: 404 profile_not_found.

Response Body

A page of links.

application/json
  1. response
data*array<>
next_cursor*string|null
Example Request
curl -X GET 'https://api.mulaichat.com/v1/links'
Example Response
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "profile_id": "bfcb6779-b1f9-41fc-92d7-88f8bc1d12e8",      "code": "string",      "short_url": "string",      "url": "string",      "title": "string",      "status": "active",      "clicks": 0,      "unique_visitors": 0,      "bot_visits": 0,      "last_clicked_at": "2019-08-24T14:15:22Z",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}

On this page